package cn.com.poc.thirdparty.resource.demand.ai.entity.text_correction;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/9/11
 **/
public class BaiduTextCorrectionResponse extends AbstractRequest<BaiduTextCorrectionResult> implements Serializable {

    private String text;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
